RewriteEngine On
RewriteCond %{HTTP_HOST} !^suelopelvicoibiza.com$
RewriteRule ^(.*)$ https://suelopelvicoibiza.com/$1 [R=301,L]
ErrorDocument 404 https://suelopelvicoibiza.com/

RewriteOptions inherit
RewriteEngine On
redirectMatch 301 ^/ https://gsweventcenter.com/
